{% extends "header.html" %}

{% block title %}GCT | Reset Password{% endblock %}

{% block content %}
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div>
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand page-scroll" href="{% url 'index' %}"><p
                        style="color:#128c74;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight: bolder">
                    GCT PORTAL</p></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->

            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <div class="login">
        <div class="login_wrapper">
            <div class="animate form login_form">
                <section class="login_content">
                    <form method="post" action="">
                        <h1>Password Reset</h1>
                        <p>Please specify your email address to receive instructions for resetting it.</p>
                        <div style="display:none">
                            <input type="hidden" value="{{ csrf_token }}" name="csrfmiddlewaretoken">
                        </div>
                        {{ form.email.errors }}
                        <p>
                        <div>
                            <input class="form-control" maxlength="256" name="email" type="text" placeholder="Email"
                                   required/>
                        </div>
                        </p>
                        <div class="col-md-4 col-md-offset-2 col-xs-6 col-xs-offset-2 col-sm-4 col-sm-offset-2 text-center">
                            <p><input name="submit" class="btn btn-primary" type="submit" value="Reset password"/></p>
                        </div>
                        <br/><br/>
                        <div class="separator">
                            <br/>
                            {% load static %}
                            <img src="{% static "img/gctb.png" %}" width="40" height="48" alt="gct image"/>
                            <span><h1> GCT Portal</h1></span>
                            <p>©2016 All Rights Reserved. GCT PORTAL - a project by automators!</p>
                        </div>
                    </form>
                </section>

            </div>
        </div>
    </div>
{% endblock %}



